# spacepy.empiricals.getVampolaOrder

`spacepy.empiricals.``getVampolaOrder`(L)

  Empirical lookup of power for sin^n pitch angle model from Vampola (1996)

  Vampola, A.L. Outer zone energetic electron environment update, Final Report of ESA/ESTEC/WMA/P.O. 151351, ESA-ESTEC, Noordwijk, The Netherlands, 1996.

  Parameters
    L arraylike or float
  Returns
    order array

      coefficient for sin^n model corresponding to McIlwain L (computed for OP77?)

  Examples

  Apply Vampola pitch angle model at L=[4, 6.6]

      >>> from spacepy.empiricals import vampolaPA, getVampolaOrder
      >>> order = getVampolaOrder([4,6.6])
      >>> order
      array([ 3.095 ,  1.6402])
      >>> vampolaPA([3000, 3000], alpha=[45, 90], order=order)
      (array([[ 140.08798878,  192.33572182],
          [ 409.49143136,  339.57417256]]), [45, 90])